舰R百科是靠无数志愿编辑者持续地建设更新完善的。编辑非常简单,无需代码知识,请勇于更新页面!
编辑入门 | 资助百科 | 留言讨论页 | 微博@舰R百科 | 百科编辑讨论Q群:366818861

MediaWiki:Common.css:修订间差异

舰R百科,玩家自由编辑的战舰少女R百科
跳转到导航 跳转到搜索
Adpex留言 | 贡献
无编辑摘要
Adpex留言 | 贡献
无编辑摘要
第2行: 第2行:
body{
body{
     font-family: "微软雅黑";
     font-family: "微软雅黑";
}
.serverupdate{
    font-family: "草书";
}
}

2016年3月4日 (五) 14:51的版本

/* 放置于这里的CSS将应用于所有皮肤 */
body{
     font-family: "微软雅黑";
}
.serverupdate{
     font-family: "草书";
}